#page-dettaglio .youtube-player {
    display: none;
}


/* Firefox */

@-moz-document url-prefix() {
    .headerlink1 a,
    .headerlink2 a,
    .headerlink3 a,
    .headerlink4 a,
    .headerlink5 a,
    .headerlink6 a,
    .headerlink7 a,
    .headerlink8 a,
    .headerlink9 a,
    .headerlink10 a,
    .headerlink11 a,
    .home a,
    .mnunews a,
    .mnuconcerti a,
    .mnucinema a,
    .mnumusica a,
    .mnumonografie a,
    .mnuemergenti a,
    .mnustore a,
    .home a: hover, .mnunews a: hover, .mnuconcerti a: hover, .mnucinema a: hover, .mnumusica a: hover, .mnumonografie a: hover, .mnuemergenti a: hover, .mnustore a: hover;
    {
        padding: 10px 0 5px 0;
    }
}

* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
}

body {
    background-color: #660000;
}

body,
table,
td,
select,
textarea,
input {
    color: #111;
}

a:link,
a:visited {
    text-decoration: none;
    color: #660000;
}

a:hover {
    text-decoration: underline;
    color: #660000;
}

.display-none {
    display: none;
}

.page-body {
    width: 970px;
    height: auto;
    padding: 0px;
    border: #c29999 1px solid;
    background-color: #660000;
    margin: auto;
    z-index: 999;
    position: relative;
}

.page-bot-bar.bottom {
    width: 955px;
    color: #ffffff;
    background-color: #111111;
    margin: 0px;
    padding: 5px 0 5px 15px;
    font-size: 12px;
    z-index: 999;
    position: relative;
    display: block;
}

.page-bot-bar {
    display: none;
}

.diritti {
    background-color: #3B0909;
    color: #FFFFFF;
    font-size: 11px;
    margin: 0;
    padding: 10px;
    position: relative;
    width: 310px;
}

.page-header {
    width: 970px;
    background-color: #660000;
    padding-top: 20px;
    background-image: url(immagini/bg-header.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 115px;
}

.headertop {
    background-image: url(immagini/bg-menu.png);
    background-repeat: repeat-x;
    background-position: top left;
    width: 100%;
    height: 33px;
    background-color: #3B0909;
}

img {
    border: none;
}

ul,
li,
lo {
    list-style: none;
}

td {
    vertical-align: top;
}

.pagelink-box {
    width: 630px;
    color: #FFFFFF;
    background: transparent;
    margin: 0px;
}

.page-header .bannerTop {
    text-align: right;
    width: 710px;
}

#imgBanner {
    cursor: pointer;
    border: 0;
    width: 630px;
    display: inline-block!important;
    height: 80px;
}

.headerlink1,
.headerlink2,
.headerlink3,
.headerlink4,
.headerlink5,
.headerlink6,
.headerlink7,
.headerlink8,
.headerlink9,
.headerlink10,
.headerlink11 {
    text-align: center;
    background-image: url(immagini/separator.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 300px;
}

.headerlink1 a,
.headerlink2 a,
.headerlink3 a,
.headerlink4 a,
.headerlink5 a,
.headerlink6 a,
.headerlink7 a,
.headerlink8 a,
.headerlink9 a,
.headerlink10 a,
.headerlink11 a {
    float: left;
    padding: 10px 0 10px 0;
    position: relative;
    width: 100%;
    text-transform: uppercase;
}

.headerlink1 a:hover {
    background-color: #3B0909;
}

.headerlink2 a:hover {
    background-color: #00BAEE;
    color: #111!important;
}

.headerlink3 a:hover {
    background-color: #85BF4F;
    color: #111!important;
}

.headerlink4 a:hover {
    background-color: #F8B71F;
    color: #111!important;
}

.headerlink5 a:hover {
    background-color: #EE623E;
    color: #111!important;
}

.headerlink6 a:hover {
    background-color: #C4AEDD;
    color: #111!important;
}

.headerlink7 a:hover {
    background-color: #C7BF61;
    color: #111!important;
}

.headerlink8 a:hover {
    background-color: #FFCC00;
    color: #111!important;
}

.headerlink9 a:hover {
    background-color: #FF3300;
    color: #111!important;
}

.headerlink10 a:hover {
    background-color: #FFBAFF;
    color: #111!important;
}

.headerlink11 a:hover {
    background-color: #9999FF;
    color: #111!important;
}

.headerlink1 a:link,
.headerlink1 a:visited,
.headerlink2 a:link,
.headerlink2 a:visited,
.headerlink3 a:link,
.headerlink3 a:visited,
.headerlink4 a:link,
.headerlink4 a:visited,
.headerlink5 a:link,
.headerlink5 a:visited,
.headerlink6 a:link,
.headerlink6 a:visited,
.headerlink7 a:link,
.headerlink7 a:visited,
.headerlink8 a:link,
.headerlink8 a:visited,
.headerlink9 a:link,
.headerlink9 a:visited,
.headerlink10 a:link,
.headerlink10 a:visited,
.headerlink11 a:link,
.headerlink11 a:visited {
    text-decoration: none;
    color: #ffffff;
    letter-spacing: 1px;
}

.content-area-home {
    width: 950px;
    margin: 0px;
    padding: 10px 10px 30px 10px;
}

.rightmenu {
    width: 310px;
    background: transparent;
    padding-left: 10px;
}

.menu-box-txt1.mailing .form-txt {
    background-color: #3B0909;
    border: 0 none;
    color: #FFFFFF;
    height: 25px;
    padding: 0 0 0 5px;
    width: 200px;
}

.menu-box-txt1.mailing .form-but {
    background-color: #111111;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 25px;
    text-transform: uppercase;
    width: 50px;
    font-weight: bold;
}

.menu-box-txt1.mailing {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    padding: 0 100px 20px 0;
}

.menu-box-mailing {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    margin: 5px 0 0;
}

.menu-box-txt1.news {
    background: none repeat scroll 0 0 #00BAEE;
    color: #000;
    font-weight: normal;
    padding: 5px 10px;
    text-decoration: none;
}

.menu-box-txt1.news a:link,
.menu-box-txt1.news a:visited {
    color: #111111!important;
    font-weight: bold;
    text-decoration: none;
}

.menu-box-txt1.news a:hover,
.menu-box-txt1.news a:active {
    color: #111111!important;
    font-weight: bold;
    text-decoration: none;
}

.menu-box-txt1.social {
    padding: 4px 0 0 10px;
    background: none;
}

.menu-box-txt1.extra {
    background: none;
    color: #fff;
    padding: 0 10px 0 5px;
    float: right;
}

.menu-box-txt1.extra a {
    background: #111;
    color: #FFFFFF !important;
    padding: 5px 15px;
    text-transform: uppercase;
}

.menu-box-txt1.extra .social {
    position: relative;
    right: -13px;
    top: -6px;
    width: 142px;
    margin-left: 20px;
}

.menu-box-txt1.extra .social a {
    margin-right: 10px;
    padding: 0;
}

.menu-box-txt1.extra a:hover {
    text-decoration: none;
}

.menu-box-txt1.search {
    background: none;
    color: #fff;
    padding: 0 10px 0 0;
}

.menu-box-txt1.search a {
    background: #111;
    color: #FFFFFF !important;
    padding: 5px 15px;
    text-transform: uppercase;
}

.menu-box-txt1.search .form-txt {
    background-color: #3b0909;
    border: 20;
    color: #fff;
    height: 25px;
    width: 200px;
    border: 0;
    padding: 0 0 0 5px;
}

.menu-box-txt1.search .form-but {
    background-color: #111;
    color: #fff;
    height: 25px;
    width: 50px;
    text-transform: uppercase;
    border: 0;
    cursor: pointer;
    font-weight: bold;
}

.menu-box-txt1.extra .form-txt {
    background-color: #3b0909;
    border: 20;
    color: #fff;
    height: 25px;
    width: 200px;
    border: 0;
    padding: 0 0 0 5px;
}

.menu-box-txt1.extra .form-but {
    background-color: #111;
    color: #fff;
    height: 25px;
    width: 50px;
    text-transform: uppercase;
    border: 0;
    cursor: pointer;
    font-weight: bold;
}

.menu-box-txt1.extra div {
    float: left;
}

.menu-box-txt1.extra input {
    position: relative;
    top: -5px;
}

.menu-box-txt1 a:link,
.menu-box-txt1 a:visited {
    text-decoration: none;
    color: #111111;
}

.menu-box-txt1 a:hover,
.menu-box-txt1 a:active {
    text-decoration: underline;
    color: #111111;
}

.bot-menu.paging {
    background-color: #3B0909;
    border: 0 none;
    color: #FFFFFF;
    height: 25px;
    width: 100%;
    text-align: center;
}

.bot-menu.paging .menu-box-txt1 a {
    color: #FFFFFF;
}

.bot-menu.paging .menu-box-txt1 a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

.bot-menu.paging .menu-box-txt1 {
    color: #FFFFFF;
    padding: 5px 0 0 0;
    margin: auto;
}

.link-box1 {
    margin: 0px;
    background-color: #FFF;
    float: left;
    width: 630px;
}

#divNoRisultati {
    background-color: #FFFFFF;
    margin: 0;
    width: 933px;
    padding: 10px;
}

#page ul.menu.infoextra {
    background-color: #3B0909;
}

#page ul.menu.infoextra li {
    color: #fff !important;
}

#page .link-box1.infoextra {
    width: 939px;
    height: auto;
}

#page .box-title {
    margin-bottom: 20px;
}

#page .box-title.infoextra {
    margin: 20px 100px;
    text-align: justify;
}

.box.banner {
    float: left;
    margin-bottom: 10px;
    background-color: transparent;
}

.box.banner .banner-content img {
    width: 305px;
    height: auto;
    cursor: pointer;
}

.box.concerti {
    background-color: #85BF4F;
    margin: 0;
}

.box.news {
    background-color: #49E2EC;
}

.menu.live,
.menu.concerti,
.menu.news {
    background-color: #111;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.menu.live li,
.menu.concerti li,
.menu.news li {
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

.menu.live a:link,
.menu.live a:visited,
.menu.live a:hover,
.menu.live a:active,
.menu.concerti a:link,
.menu.concerti a:visited,
.menu.concerti a:hover,
.menu.concerti a:active,
.menu.news a:link,
.menu.news a:visited,
.menu.news a:hover,
.menu.news a:active {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.box-content.concerti,
.box-content.news {
    padding: 0;
}


/*.box-content.concerti p,
    .box-content.news p {
        background: none repeat scroll 0 0 transparent;
        padding: 0;
        text-align: justify;
        text-decoration: none;
    }*/

.box-content.concerti img,
.box-content.news img {
    float: left;
    padding: 0 10px 10px 0;
}

.box-content.concerti .subbox-content.concerti img,
.box-content.news .subbox-content.news img {
    width: 142px!important;
    height: auto!important;
    padding: 10px 10px 10px 0!important;
}

.box-content.concerti img,
.box-content.news img {
    height: auto;
    padding: 0 0 10px !important;
    width: 292px;
}

.box-content.concerti .subbox-content.concerti p a,
.box-content.news .subbox-content.news p a {
    color: #111;
}

.box-content-int.concerti,
.box-content-int.news {
    padding-right: 20px;
    width: 350px;
}

.subbox-data.concerti,
.subbox-data.news {
    padding-right: 20px;
    width: 350px;
}

.subbox-titolo.concerti a,
.subbox-titolo.news a {
    font-weight: bold;
    color: #111;
}

.subbox-content.concerti table,
.subbox-content.news table {
    border-top: 1px solid #FFFFFF;
    display: block;
    margin: 0 10px;
    width: 290px;
}

.subbox-content.concerti a,
.subbox-content.news a {
    color: #111;
    padding-top: 10px;
}

.subbox-content.concerti p.link.concerti,
.subbox-content.news p.link.news {
    padding-top: 20px;
    text-align: right;
    border-top: 1px solid #FFFFFF;
}

body#concerti-dettaglio .menu.concerti,
body#news-dettaglio .menu.news {
    background-color: #49E2EC;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
}

p.link.concerti,
p.link.news {
    border-top: 1px solid #FFFFFF;
    padding: 10px;
    text-align: right;
    margin-left: 10px;
    margin-right: 10px;
}

p.link.editoriale {
    border-top: 1px solid #FFFFFF;
    text-align: right;
    padding-top: 10px;
}

p.link.editoriale a {
    color: #fff;
}

.subbox-content.concerti table,
.subbox-content.news table {
    border-top: 1px solid #FFFFFF;
    display: block;
}

.subbox-content.concerti table .midconcerti,
.subbox-content.news table .midnews {
    padding-top: 10px;
    width: 100%;
}

.box-content.concerti .box-content.link,
.box-content.news .box-content.link {
    padding: 10px 0 0 10px;
}

.box-content.concerti,
.box-content.news {
    width: 290px;
}

body.live {
    background-color: #85BF4F;
}

.box.live.popup {
    width: 100%;
}

.box.live.popup .artista span {
    font-weight: bold;
}

.box.live {
    background-color: #85BF4F;
}

.menu.live.focus {
    background-color: #111;
}

.menu.live li {
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

.menu.live a:link,
.menu.live a:visited,
.menu.live a:hover,
.menu.live a:active {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.box-content.live {
    padding: 10px;
    cursor: pointer;
}

.box-content.live .box-content.link {
    cursor: pointer;
    padding-bottom: 5px;
}

.box-content.live p {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    text-align: justify;
    text-decoration: none;
}

.box-content.live img {
    float: left;
    padding: 0 10px 10px 0;
}

#LiveFocus_lblArtistaLive,
#LiveFocus_lblTitoloLive {
    display: block;
    font-weight: bold;
    padding-bottom: 10px;
}

.box-content.live .subbox-content.live img {
    width: auto!important;
    height: 35px!important;
    padding: 10px 10px 10px 0!important;
}

.box-content.live img {
    height: 144px;
    padding: 0 0 10px !important;
    width: 292px;
}

.box-content.live .subbox-content.live p a {
    color: #111;
}

.box-content-int.live {
    padding-right: 20px;
    width: 350px;
}

.subbox-data.live {
    padding-right: 20px;
    width: 350px;
}

.subbox-artista.live a {
    font-weight: bold;
    color: #111;
}

.subbox-content.live table {
    border-top: 1px solid #FFFFFF;
    display: block;
    padding: 10px 0;
}

.subbox-content.live table .midlive {
    vertical-align: middle;
}

.subbox-content.live a {
    color: #111;
    padding-top: 10px;
}

.subbox-content.live p.link.live {
    padding-top: 20px;
    text-align: right;
    border-top: 1px solid #FFFFFF;
}

p.link.concerti a,
p.link.live a {
    color: #111;
}

p.link.live {
    border-top: 1px solid #fff;
    padding-top: 10px;
    text-align: right;
}

.box.slide {
    background-color: #111;
    float: none;
    margin: 0;
}

.menu.slide {
    background-color: #111;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.menu.slide li {
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

.menu.slide a:link,
.menu.slide a:visited,
.menu.slide a:hover,
.menu.slide a:active {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.menu.video li {
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
    background: none;
}

.menu.video a:link,
.menu.video a:visited,
.menu.video a:hover,
.menu.video a:active {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

p.box-video {
    padding: 10px 20px;
    display: inline-block;
}

.menu.audio li {
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
    background: none;
}

.menu.audio a:link,
.menu.audio a:visited,
.menu.audio a:hover,
.menu.audio a:active {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

p.box-audio {
    padding: 10px 20px;
    display: inline-block;
}

p.box-social {
    padding: 15px 0;
}

.addthis_floating_style {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0 0 0 0;
    display: inline-block;
    padding: 0;
    position: relative;
    text-align: center;
    top: -160px!important;
    z-index: 1;
    left: -7px!important;
}

.box.editoriale {
    background-color: #3B0909;
    float: left;
    width: 310px;
    margin-bottom: 10px;
}

.menu.editoriale {
    background-color: #111;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.menu.editoriale li {
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

.menu.editoriale a:link,
.menu.editoriale a:visited,
.menu.editoriale a:hover,
.menu.editoriale a:active {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#EditorialeFocus_lblAbstractEditoriale {
    float: left;
}

.box-content.editoriale {
    padding: 10px;
    cursor: default;
}

.box-content.audio td,
.box-content.video td,
.box-content.editoriale td {
    color: #fff;
}

#page .box-content.audio td,
#page .box-content.video td,
#page .box-content.editoriale td {
    color: #111;
}


/* ricerca */

body#ricerca ul.menu.ricerca li {
    color: #FFFFFF !important;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    background-color: #3B0909;
    margin-bottom: 10px;
}

body#ricerca .bot-menu.paging {
    width: 955px;
    margin-bottom: 10px;
}

body#ricerca td.articolo {
    width: 873px;
}

body#ricerca td.data {
    width: 80px;
}

body#ricerca .box-ricerca-news {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.news {
    background-color: #49E2EC;
}

body#ricerca ul.menu.news li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .box-ricerca-concerti {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.concerti {
    background-color: #85BF4F;
}

body#ricerca ul.menu.concerti li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .box-ricerca-recensioni {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.recensioni {
    background-color: #F8B71F;
}

body#ricerca ul.menu.recensioni li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .menu.recensioni {
    background-color: #111111;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
}

body#ricerca .box-ricerca-monografie {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.monografie {
    background-color: #EE623E;
}

body#ricerca ul.menu.monografie li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .menu.monografie {
    background-color: #111111;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
}

body#ricerca .box-ricerca-emergenti {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.emergenti {
    background-color: #C4AEDD;
}

body#ricerca ul.menu.emergenti li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .box-ricerca-cinema {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.cinema {
    background-color: #C7BF61;
}

body#ricerca ul.menu.cinema li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .box-ricerca-libridvd {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.libridvd {
    background-color: #FFCC00;
}

body#ricerca ul.menu.libridvd li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .box-ricerca-teatromultimedia {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.teatromultimedia {
    background-color: #C7BF61;
}

body#ricerca ul.menu.teatromultimedia li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .box-ricerca-festivaleventi {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.festivaleventi {
    background-color: #FF3300;
}

body#ricerca ul.menu.festivaleventi li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .box-ricerca-intervistemonografie {
    background-color: #FFFFFF;
    margin: 0;
    width: 953px;
}

body#ricerca ul.menu.intervistemonografie {
    background-color: #FF3300;
}

body#ricerca ul.menu.intervistemonografie li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

body#ricerca .link-box-txt-home a:link,
a:visited {
    color: #111;
}


/* carousel */

table.carousel a {
    color: #111;
}

table.carousel {
    width: 100%;
    margin: 30px 0 0 0;
}

.caroufredsel_wrapper {
    margin-left: 0 !important;
    margin-right: 0 !important;
    float: left!important;
}

.caroufredsel_wrapper ul li img {
    height: auto!important;
    width: 150px!important;
}

.wrapper {
    background-color: white;
    width: 480px;
    margin: 40px auto;
    padding: 50px;
    box-shadow: 0 0 5px #999;
}

.list_carousel {
    width: 100%;
}

.list_carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    cursor: default;
}

.list_carousel li {
    text-align: center;
    width: 150px;
    /*height: 200px;*/
    padding: 0;
    margin: 10px;
    display: block;
    float: left;
}

.list_carousel.responsive {
    width: auto;
    margin-left: 0;
}

.clearfix {
    float: none;
    clear: both;
}

.prev {
    float: left;
    background-image: url(immagini/slideshow_arrow_left.png);
    background-repeat: no-repeat;
    background-position: left 10px;
    height: 150px;
    width: 30px;
}

.next {
    float: left;
    background-image: url(immagini/slideshow_arrow_right.png);
    background-repeat: no-repeat;
    background-position: right 10px;
    height: 150px;
    width: 30px;
}

#homepage .prev {
    background-image: url(immagini/slideshow_arrow_left_home.png);
}

#homepage .next {
    background-image: url(immagini/slideshow_arrow_right_home.png);
}

.pager {
    float: left;
    width: 300px;
    text-align: center;
}

.pager a {
    margin: 0 5px;
    text-decoration: none;
}

.pager a.selected {
    text-decoration: underline;
}

.timer {
    background-color: #999;
    height: 6px;
    width: 0px;
    cursor: pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -khtml-opacity: 0.20;
    -moz-opacity: 0.20;
    opacity: 0.20;
}

#homepage .caroufredsel_wrapper ul li img {
    height: 100px !important;
    width: 100px !important;
}

#homepage .list_carousel.slide .caroufredsel_wrapper ul li img {
    height: 394px !important;
    width: 630px !important;
}

#homepage .list_carousel li {
    display: block;
    float: left;
    height: 150px;
    margin: 7px;
    padding: 0;
    text-align: center;
    width: 100px;
}

#homepage .list_carousel.slide li {
    display: block;
    float: left;
    margin: 0 !important;
    padding: 0;
    text-align: center;
    height: 394px !important;
    width: 630px !important;
}

#homepage .list_carousel.slide .caroufredsel_wrapper {
    width: 630px !important;
    height: 394px !important;
}

#homepage .caroufredsel_wrapper {
    width: 570px !important;
}

#homepage .carousel-label {
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
    text-transform: none;
}

#homepage .list_carousel.slide .carousel-label {
    background-image: url(immagini/bgslide.png);
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    padding: 20px;
    position: relative;
    text-align: left;
    text-transform: none;
    top: -150px;
}

#homepage .list_carousel.slide #SlideIndex_lblArtistaIntervisteMonografie,
#homepage .list_carousel.slide #SlideIndex_lblArtistaMonografie,
#homepage .list_carousel.slide #SlideIndex_lblArtistaNews,
#homepage .list_carousel.slide #SlideIndex_lblArtistaConcerti {
    color: #EEEEEE;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}

#homepage .list_carousel.slide #SlideIndex_lblTitoloIntervisteMonografie,
#homepage .list_carousel.slide #SlideIndex_lblTitoloMonografie,
#homepage .list_carousel.slide #SlideIndex_lblTitoloNews,
#homepage .list_carousel.slide #SlideIndex_lblTitoloConcerti {
    color: #EEEEEE;
    font-size: 16px;
}

#homepage table.carousel {
    margin: 0 0 10px 0;
    width: 630px;
    background-color: #111;
    padding-top: 10px;
}

.pix_diapo {
    background: none repeat scroll 0 0 #111!important;
}

.link_carousel {
    cursor: pointer;
}

.box-description #lblDescrizione {
    line-height: 1.5;
}


/**/

.banner-body {
    display: none;
}


/*Homepage*/

.pagelink-box ul .liLeft {
    float: left;
    width: 310px;
    margin-right: 10px;
}

.pagelink-box ul .liRight {
    float: left;
    width: 310px;
}

.pagelink-box ul .liBanner {
    float: left;
    height: auto;
    margin-bottom: 10px;
    text-align: center;
    width: 630px;
}

.pagelink-box ul .liBanner img {
    height: auto;
    width: 630px;
    cursor: pointer;
}

table.box {
    width: 310px;
    background-color: #fff;
    margin-bottom: 10px;
}

.menu a:link,
.menu a:visited,
.menu a:hover,
.menu a:active {
    color: #111111;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 3px 5px 5px;
    text-decoration: none;
    text-transform: uppercase;
}

.box-content p {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    text-align: justify;
    text-decoration: none;
    clear: both;
}

.box-content {
    padding: 10px 10px 0 10px;
    width: 300px;
    cursor: pointer;
}

.box-content-int img {
    width: 200px;
    height: auto;
    padding: 0 10px 10px 0;
}

.subbox-content img {
    height: auto;
    margin-bottom: 0;
    padding: 0 10px 10px 0;
    width: 100px;
}

.subbox-content {
    cursor: default;
    padding: 0;
}

.subbox-content p a {
    color: #111;
}

.lblAutore {
    float: right;
    font-style: italic;
    padding: 10px;
}

.lblArtista,
.lblTitolo {
    display: block;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: left;
}

.lblAbstract {
    float: left;
}

.subbox-content p {
    border-top: 0;
}

.lblArticolo {
    display: block;
}

.box.musicaffairs {
    border: 5px solid #F8B71F;
    width: 630px;
}

.menu.musicaffairs {
    background-color: #F8B71F;
}

.box.livereview {
    border: 5px solid #EE623E;
    width: 630px;
}

.menu.livereview {
    background-color: #EE623E;
}

.subbox-content.livereview img {
    width: 150px;
}

.box-content-int.livereview img {
    width: 280px;
}

.box-content.libridvd {
    padding: 10px 10px 0 10px;
    width: auto;
}

.box.libridvd {
    border: 5px solid #FFCC00;
}

.menu.libridvd {
    background-color: #FFCC00;
}

.box-content.libridvd.link {
    padding: 0;
}

p.box-content.libridvd {
    padding: 10px 0 0 0;
}

.subbox-content.libridvd {
    border-top: 1px solid #FFCC00;
    padding-top: 10px;
}

.subbox-content.libridvd p,
.subbox-content.libridvd td {
    border-top: 0;
    padding-top: 0;
}

.box-content.emergenti {
    padding: 10px 10px 0 10px;
    width: auto;
}

.box.emergenti {
    border: 5px solid #C4AEDD;
}

.menu.emergenti {
    background-color: #C4AEDD;
}

.box-content.emergenti.link {
    padding: 0;
}

p.box-content.emergenti {
    padding: 10px 0 0 0;
}

.subbox-content.emergenti {
    border-top: 1px solid #C4AEDD;
    padding-top: 10px;
}

.subbox-content.emergenti p,
.subbox-content.emergenti td {
    border-top: 0;
    padding-top: 0;
}

.box-content.emergenti img {
    width: 150px;
}

.subbox-content.emergenti img {
    width: 100px;
}

.box-content.cinema {
    padding: 10px 10px 0 10px;
    width: auto;
}

.box-content.cinema img {
    width: 150px;
}

.box.cinema {
    border: 5px solid #C7BF61;
}

.menu.cinema {
    background-color: #C7BF61;
}

.box-content.cinema.link {
    padding: 0;
}

p.box-content.cinema {
    padding: 10px 0 0 0;
}

.subbox-content.cinema {
    border-top: 1px solid #C7BF61;
    padding-top: 10px;
}

.subbox-content.cinema p,
.subbox-content.cinema td {
    border-top: 0;
    padding-top: 0;
}

.box-content-int.cinema img {
    width: 150px;
}

.subbox-content.cinema img {
    width: 100px;
}

.box-content.teatromultimedia {
    padding: 10px 10px 0 10px;
    width: auto;
}

.box.teatromultimedia {
    border: 5px solid #FFBAFF;
}

.menu.teatromultimedia {
    background-color: #FFBAFF;
}

.box-content.teatromultimedia.link {
    padding: 0;
}

p.box-content.teatromultimedia {
    padding: 10px 0 0 0;
}

.subbox-content.teatromultimedia {
    border-top: 1px solid #FFBAFF;
    padding-top: 10px;
}

.subbox-content.teatromultimedia p,
.subbox-content.teatromultimedia td {
    border-top: 0;
    padding-top: 0;
}

.box-content.teatromultimedia.link img {
    width: 150px;
}

.box-content.festivaleventi {
    padding: 10px 10px 0 10px;
    width: auto;
}

.box.festivaleventi {
    border: 5px solid #9999FF;
}

.menu.festivaleventi {
    background-color: #9999FF;
}

.box-content.festivaleventi.link {
    padding: 0;
}

p.box-content.festivaleventi {
    padding: 10px 0 0 0;
}

.subbox-content.festivaleventi {
    border-top: 1px solid #9999FF;
    padding-top: 10px;
}

.subbox-content.festivaleventi p,
.subbox-content.festivaleventi td {
    border-top: 0;
    padding-top: 0;
}

.box-content.festivaleventi.link img {
    width: 150px;
}

.box-content.intervistemonografie {
    padding: 10px 10px 0 10px;
    width: auto;
}

.box.intervistemonografie {
    border: 5px solid #ff3300;
}

.menu.intervistemonografie {
    background-color: #ff3300;
}

.box-content.intervistemonografie.link {
    padding: 0;
}

p.box-content.intervistemonografie {
    padding: 10px 0 0 0;
}

.subbox-content.intervistemonografie {
    border-top: 1px solid #ff3300;
    padding-top: 10px;
}

.subbox-content.intervistemonografie p,
.subbox-content.intervistemonografie td {
    border-top: 0;
    padding-top: 0;
}

.box-content-int.intervistemonografie img {
    padding: 0 0 10px;
    width: 280px;
}

.subbox-content.intervistemonografie img {
    width: 150px;
}

.box-content.IntervisteMonografie {
    width: auto;
}

.box.video {
    background-color: #3B0909;
}

.box-content.video {
    width: auto;
    padding: 0;
    margin: 0;
}

.menu.video {
    background-color: #111;
    height: 30px;
    position: relative;
    bottom: -1px;
}

.box.audio {
    background-color: #3B0909;
}

.box-content.audio {
    width: auto;
    padding: 0;
    margin: 0;
}

.menu.audio {
    background-color: #111;
    height: 30px;
    position: relative;
    bottom: -1px;
}

.box-content.editoriale p {
    margin-right: 5px;
    margin-bottom: 10px;
}

.box-content.video p#VideoFocus_lblArticoloVideo {
    padding: 10px;
    margin-right: 5px;
    cursor: default;
}

.box-content.audio p#AudioFocus_lblArticoloAudio {
    padding: 10px;
    margin-right: 5px;
    cursor: default;
}


/*Page*/

#page .box-content.intervistemonografie img,
#page .box-content.livereview img,
#page .box-content.concerti img,
#page .box-content.news img {
    height: auto;
    padding: 0 0 10px !important;
    max-width: 276px;
    height: 173px;
    width: auto;
}

#page .box-content.musicaffairs img,
#page .box-content.festivaleventi img,
#page .box-content.teatromultimedia img,
#page .box-content.libridvd img,
#page .box-content.cinema img,
#page .box-content.emergenti img {
    height: auto;
    padding: 0 0 10px !important;
    width: 150px;
}

#page .box-content {
    width: auto;
    padding: 0;
}

#page .box-content.video {
    cursor: default;
}

#page ul.menu.video {
    background-color: #111;
}

#page .box-content.audio {
    cursor: default;
}

#page ul.menu.audio {
    background-color: #111;
}

#page .menu li {
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

#page .pagelink-box {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    margin: 0;
    width: 974px;
}

#page .link-box1 {
    margin: 5px;
    padding: 10px;
    height: 460px;
}

#page .menu.audio,
#page .menu.video,
#page .menu.editoriale {
    background-color: #3B0909;
}

#page ul.menu.editoriale li {
    color: #fff !important;
}

#page .menu.video {
    background-color: #3B0909;
}

#page ul.menu.video li {
    color: #fff !important;
}

#page .menu.audio {
    background-color: #3B0909;
}

#page ul.menu.audio li {
    color: #fff !important;
}

#page .link-box1.editoriale {
    height: auto;
}

#page .box-content p {
    margin-right: 0;
}

.box-content .artista {
    display: block;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: left;
}

.box-content .titolo {
    display: block;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: left;
}

.box-content .abstract {
    display: block;
    text-align: justify;
}

.box-content .autore {
    display: block;
    font-style: italic;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: right;
}

#page .box-content.video iframe {
    margin-right: 10px;
}

#page .box-content.video p {
    color: #111;
}

#page .box-content.audio iframe {
    margin-right: 10px;
}

#page .box-content.audio p {
    color: #111;
}

#page .link-box1.musicaffairs {
    border: 5px solid #F8B71F;
    width: 290px;
    height: 370px;
}

#page .link-box1.news {
    border: 5px solid #49E2EC;
    width: 306px;
    height: 420px;
}

#page .link-box1.concerti {
    border: 5px solid #85BF4F;
    width: 290px;
    height: 420px;
}

#page .link-box1.livereview {
    border: 5px solid #EE623E;
    width: 290px;
    height: 420px;
}

#page .link-box1.emergenti {
    border: 5px solid #C4AEDD;
    width: 306px;
    height: 370px;
}

#page .link-box1.cinema {
    border: 5px solid #C7BF61;
    width: 306px;
    height: 420px;
}

#page .link-box1.libridvd {
    border: 5px solid #FFCC00;
    width: 306px;
    height: 480px;
}

#page .link-box1.intervistemonografie {
    border: 5px solid #FF3300;
    width: 306px;
    height: 420px;
}

#page .link-box1.teatromultimedia {
    border: 5px solid #FFBAFF;
    width: 306px;
    height: 460px;
}

#page .link-box1.festivaleventi {
    border: 5px solid #9999FF;
    width: 306px;
}

#page .link-box1.video {
    border: 5px solid #3B0909;
    width: 940px;
    height: 300px;
}

#page .link-box1.audio {
    border: 5px solid #3B0909;
    width: 940px;
    height: 300px;
}

#page .link-box1.editoriale {
    border: 5px solid #3B0909;
    width: 940px;
}

#page ul.menu {
    width: 946px;
    margin-bottom: 5px;
    height: 30px;
}

#page ul.menu.news {
    background-color: #49E2EC;
}

#page ul.menu.concerti {
    background-color: #85BF4F;
}

#page ul.menu.livereview {
    background-color: #EE623E;
}

#page ul.menu.emergenti {
    background-color: #C4AEDD;
}

#page ul.menu.cinema {
    background-color: #C7BF61;
}

#page ul.menu.libridvd {
    background-color: #FFCC00;
}

#page ul.menu.intervistemonografie {
    background-color: #FF3300;
}

#page ul.menu.teatromultimedia {
    background-color: #FFBAFF;
}

#page ul.menu.festivaleventi {
    background-color: #9999FF;
}

#page ul.menu.musicaffairs {
    background-color: #F8B71F;
    width: 600px;
}

#page ul.menu.video li {
    color: #fff !important;
}

#page ul.menu.audio li {
    color: #fff !important;
}

#page ul.menu li {
    color: #111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
}

#page .pagelink-box.leftmenu {
    width: 597px;
}

#page .right .menu-box-generi {
    background-color: #FFFFFF !important;
    border: 5px solid #F8B71F;
    height: 280px;
    margin-right: 5px;
    margin-top: 2px;
    width: 302px;
}

#page .pagelink-box.rightmenupage {
    width: 600px;
    padding-left: 54px;
}

#page.musicaffairs .leftmenupage ul.menu {
    margin-bottom: 7px;
    margin-top: 2px;
    width: 290px;
}

#page .leftmenupage .box-generi {
    background-color: #3B0909;
    padding: 10px;
}

#page .leftmenupage .box-generi a {
    color: #FFFFFF;
    display: block;
    padding-bottom: 15px;
    text-align: left;
    text-transform: uppercase;
}

#page .leftmenupage {
    height: auto;
    width: 290px;
}

#page ul.menu.live {
    background-color: #85BF4F;
    height: 30px;
    width: 944px;
}

#page ul.menu.live li div {
    float: left;
    font-size: 18px;
}

#page ul.menu.live.ricerca {
    background-color: #3B0909;
    height: 40px;
    margin: 0;
    padding: 0;
    width: 948px;
}

#page ul.menu.live.ricerca li {
    color: #FFFFFF !important;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}

#page ul.menu.live.ricerca li .promo {
    color: #FFFFFF !important;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 0 0;
    text-transform: uppercase;
}

#page .box-ricerca .form-but-live {
    background-color: #FFFFFF;
    border: 0 none;
    color: #111111;
    cursor: pointer;
    font-weight: bold;
    height: 20px;
    text-transform: uppercase;
    width: 80px;
}

#page ul.menu.live.ricerca li input,
#page ul.menu.live.ricerca li select {
    height: 20px;
    margin-left: 5px;
}

#page table.boxBase {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
    width: 944px;
    border-bottom: 2px solid #660000;
}

#page table.boxBase td.01 {
    font-weight: bold;
}

#page table.boxBase td.02 {
    width: 10%;
    padding: 10px;
    border-right: 1px solid #ddd;
}

#page table.boxBase td {
    width: 20%;
    padding: 10px;
    border-right: 1px solid #ddd;
}

#page table.boxBase.top td {
    color: #85BF4F;
    font-weight: bold;
    text-transform: uppercase;
}

#page table.boxBase td:last-child {
    border-right: none;
}


/*Dettaglio*/

#page-dettaglio .box-title .artista {
    display: block;
    font-weight: bold;
    padding-bottom: 10px;
    font-size: 16px;
    text-align: left;
}

#page-dettaglio .box-title .titolo {
    display: block;
    font-weight: bold;
    padding-bottom: 10px;
    font-size: 16px;
    text-align: left;
}

#page-dettaglio .box-title .abstract {
    display: block;
    text-align: justify;
}

#page-dettaglio .box-title .autore {
    font-style: italic;
    text-align: left;
}

#page-dettaglio .box-title .data {
    display: block;
    padding-bottom: 10px;
    text-align: left;
}

#page-dettaglio .box-title .disco {
    display: block;
    padding-bottom: 10px;
    text-align: left;
}

#page-dettaglio .box-title .diritti {
    display: block;
    padding-bottom: 10px;
    font-style: italic;
    text-align: left;
}

#page-dettaglio .menu li {
    float: left;
    font-weight: bold;
    line-height: 11px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
}

#page-dettaglio .menu {
    height: 30px;
}

#page-dettaglio .pagelink-box,
#page-dettaglio .pagelink-box .link-box1 {
    width: 950px;
}

#page-dettaglio .image {
    background: none repeat scroll 0 0 #CCCCCC;
    float: left;
    height: auto;
    margin: 0 10px 10px 0;
}

#page-dettaglio .intervistemonografie .image,
#page-dettaglio .concerti .image,
#page-dettaglio .livereview .image,
#page-dettaglio .news .image {
    max-width: 400px;
    width: auto;
}

#page-dettaglio .musicaffairs .image,
#page-dettaglio .festivaleventi .image,
#page-dettaglio .libridvd .image,
#page-dettaglio .cinema .image,
#page-dettaglio .emergenti .image {
    width: 200px;
}

#page-dettaglio .box-title {
    float: left;
    padding: 0 20px 20px 0;
    width: 730px;
}


/*
#page-dettaglio .intervistemonografie .box-title,
#page-dettaglio .concerti .box-title,
#page-dettaglio .livereview .box-title,
#page-dettaglio .news .box-title {
    width: 730px;
}

#page-dettaglio .musicaffairs .box-title,
#page-dettaglio .teatromultimedia .box-title,
#page-dettaglio .festivaleventi .box-title,
#page-dettaglio .libridvd .box-title,
#page-dettaglio .cinema .box-title,
#page-dettaglio .emergenti .box-title {
    width: 730px;
}
*/

#page-dettaglio .link-box-txt-home {
    padding: 20px 100px;
}

#page-dettaglio ul.menu li {
    color: #111111 !important;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
}

#page-dettaglio .menu.news {
    background-color: #49E2EC;
}

#page-dettaglio .menu.concerti {
    background-color: #85BF4F;
}

#page-dettaglio .menu.livereview {
    background-color: #EE623E;
}

#page-dettaglio .menu.cinema {
    background-color: #C7BF61;
}

#page-dettaglio .menu.libridvd {
    background-color: #FFCC00;
}

#page-dettaglio .menu.festivaleventi {
    background-color: #9999FF;
}

#page-dettaglio .menu.teatromultimedia {
    background-color: #FFBAFF;
}

#page-dettaglio .menu.musicaffairs {
    background-color: #F8B71F;
}

#page-dettaglio .menu.editoriale {
    background-color: #3B0909;
}

#page-dettaglio ul.menu.editoriale li {
    color: #fff !important;
}

p.box-video #lblVideoArticolo {
    display: none;
}

p.box-video #lblAudioArticolo {
    display: none;
}

.at4-follow.ats-dark .at4-follow-inner,
.at-follow-open-control.ats-dark {
    background: none repeat scroll 0 0 #3B0909;
}

p.box-description {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin: 10px 0;
    padding: 15px 0;
    text-align: justify;
}

span.box-copy {
    display: block;
    font-style: italic;
    padding-top: 20px;
}


/* social */

a.social24,
.social24 a {
    width: 24px;
    height: 24px;
    text-indent: -900em;
    padding: 0;
    float: left;
    margin: 0 0.2% 0 0;
}

a.social24:hover,
.social24 a:hover {
    cursor: pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -khtml-opacity: 0.70;
    -moz-opacity: 0.70;
    opacity: 0.70;
}

a.social24.facebook,
.social a.facebook {
    background: url(immagini/social_sprite_24px.png) no-repeat 0 0;
}

a.social24.twitter,
.social a.twitter {
    background: url(immagini/social_sprite_24px.png) no-repeat -24px 0;
}

a.social24.linkedin,
.social a.linkedin {
    background: url(immagini/social_sprite_24px.png) no-repeat 0 -24px;
}

a.social24.youtube,
.social a.youtube {
    background: url(immagini/social_sprite_24px.png) no-repeat 0 -72px;
}

.box-content.musicaffairs,
.box-content.livereview {
    margin-right: 20px;
    width: 280px;
}

.subbox-content p.news,
.subbox-content p.concerti {
    text-align: left;
}

#page-dettaglio .list_carousel .caroufredsel_wrapper {
    height: 350px!important;
}

.stArrow,
.st_facebook_hcount {
    display: none !important;
}